 /* Ballot screen pour IE8>=
==============================*/
#ballot {border:2px solid #FFD61F; border-left:none; border-right:none; background:#FFF7C0;}
	#ballot .inner {width:740px; margin:0 auto; overflow:hidden;}
		#ballot .warning {background:url(../images/ico_warning.png) no-repeat center 5px; width:85px; float:left; font-size:13px; text-align:center; font-weight:bold; padding:55px 0 0;}
		#ballot p {width:260px; float:left; font-size:12px; padding:12px 0 0 15px; line-height:14px;}
			#ballot p strong {display:block; font-size:14px; margin:0 0 5px;}
		#ballot ul {float:left;}
			#ballot li {float:left; width:75px; margin:7px 0 0; text-align:center; font-size:11px;}
				#ballot li a {background:url(../images/logos_browser.png) no-repeat left top; padding:35px 0 0; text-align:center; display:block; text-decoration:none; font-weight:bold; color:#000; line-height:14px; cursor:pointer;}
				#ballot .firefox a {background-position:-55px -2px;}
				#ballot .chrome a {background-position:22px -2px;}
				#ballot .safari a {background-position:-231px 0;}
				#ballot .opera a {background-position:-138px -1px;}
				#ballot .ie a {background-position:-328px -2px;}